diff --git a/tests/wcs/test_sp_fr.py b/tests/wcs/test_sp_fr.py
index b35ed1b2..46d40673 100644
--- a/tests/wcs/test_sp_fr.py
+++ b/tests/wcs/test_sp_fr.py
@@ -10,25 +10,23 @@
 # This program is distributed in the hope that it will be useful,
 # but WITHOUT ANY WARRANTY; without even the implied warranty of
 # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 # GNU Affero General Public License for more details.
 #
 # You should have received a copy of the GNU Affero General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-import pytest
 import mock
+import pytest
+import utils
 
 from passerelle.apps.sp_fr.models import Resource
 from passerelle.utils.sftp import SFTP
-from passerelle.utils.wcs import get_wcs_choices, FormDefRef
-
-import utils
-
+from passerelle.utils.wcs import FormDefRef, get_wcs_choices
 
 DUMMY_CONTENT = {
     'DILA': {
         'a.zip': 'a',
     }
 }
 
 
-- 
2.30.2

